These are chat archives for rails-sqlserver/activerecord-sqlserver-adapter

22nd
Feb 2015
Ken Collins
@metaskills
Feb 22 2015 00:39
Working on the 4.2.1.rc1 compatible version of the adapter now.
Removed the RangeError tests. Used new rollback transaction/savepoint interfaces.
Ken Collins
@metaskills
Feb 22 2015 00:45
Now working on a failing test due to this. rails/rails#18407
cc @sgrif
Ken Collins
@metaskills
Feb 22 2015 01:04
@sgrif I made a comment here. rails/rails#18407